Name: kron4ek-wine-7.15-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.15-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.15/wine-7.15-staging-amd64.tar.xz
  file_checksum: 92f17777ceeefff6fcda9ce1fc51ccfc
  file_size: 56969180
  rename: kron4ek-wine-7.15-staging-amd64.tar.xz
